@import url(https://fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700);

body,
html {
    margin: 0;
    padding: 0;
}

body {
    background: #f3f3f3;
    color: #555;
    font-size: 13px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 300;
}

body.tabView {
    background: #fff;
}

table {
    font-size: 13px;
}

h1 {
    font-size: 28px;
    font-weight: normal;
    color: #555;
    font-size: 36px;
    font-weight: 100;
    letter-spacing: 0;
    padding: 0 0 5px 0;
    margin: 0;
    clear: left;
}

h3 {
    font-size: 15px;
    font-weight: normal;
    font-weight: 400;
    color: #747474;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    padding: 40px 0 20px 0;
    margin: 0;

}

h2 {
    font-size: 15px;
    font-weight: normal;
    font-weight: 400;
    color: #121212;
    margin: 0;
    margin-bottom: 0;
    padding: 0;
    min-height: 18px;
}

h2 div {
    line-height: 1.25;
}

/* Breadcrumbs */
ul.breadcrumb {
    float: left;
    padding: 0;
    background: transparent;
}

/* Star Rating */
span.stars {
    display: block;
    width: auto;
    padding-top:2px;
    padding-bottom:5px;
}

span.stars span {
    display: block;
    float: left;
    margin-right: 1px;
    margin-top: 2px;
    height: 14px;
    width: 14px;
}
span.stars span.yellow {
    
}

/* Main-menu Navbar */
.navbar.affix {
    width: 100%;
    z-index: 1038;
}
.navbar{
    position:fixed;
    width: 100%;
    min-height:80px;
}
.navbar.affix{
    position:fixed;
}
.navbar-tagline.search{
    display:none;
}
.up-58 {
    margin-top: -58px;
}

.navbar-fixed-top{
    transition: all 1s ease 0s;
}
.navbar-fixed-top.active {
    min-height:50px !important;
}
.navbar-fixed-top.active .navbar-tagline {
    margin: 16px 0 5px 0 !important;
}
.navbar-fixed-top.active .navbar-brand {
    height:31px !important;
    margin-top: 9px !important;
    margin-bottom: 0px !important;
    margin-right: 0px !important;
}
.navbar-brand, .navbar-fixed-top.active .navbar-nav > li > a{
    transition: all 0.25s ease 0s;
}
.navbar-fixed-top.active .navbar-brand {
    background: url(/images/logo-small-black.png) no-repeat 0 0 !important;
}
.navbar-fixed-top.active .navbar-nav > li > a {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

/* Custom class for interface logo */
.navbar-brand.custom {
    margin: 15px 20px 15px 0;
    background-size: contain !important;
}
.navbar-inverse.navbar-custom {
    background-color: #fff;
    border-bottom: 1px solid #e0e0e0;
}
@media (max-width: 767px){
    .navbar-fixed-top.active .navbar-toggle {
        margin-top: 8px !important;
        padding: 8px !important;
    }
}

/* Item Details Table */
.details-table {
    display: table;
    width: 100%;
    margin-top: 10px;
}

.details-table-row{
    display: table-row;
}

.details-table-cell {
    display: table-cell;
    vertical-align: middle;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: 300;
}

.details-table-cell a {
    font-weight: 400;
}
/*
.details-table-row:nth-child(2n) .details-table-cell {
    background: #fff;
}*/

.details-table .text-label strong {
    color: #999;
}

.details-table .icon {
    width: 16px;
    padding-right: 5px;
    padding-left: 5px;
}

.details-table .icon span {
    display: block;
    width: 16px;
    height: 16px;
    overflow: hidden;
}

.details-table .icon-type span		{ background: url(../../img/icons-venue-16.png) no-repeat 0 -240px; }
.details-table .icon-airport span	{ background: url(../../img/icons-venue-16.png) no-repeat 0 -256px; }
.details-table .icon-sleep span		{ background: url(../../img/icons-venue-16.png) no-repeat 0 -128px; }
.details-table .icon-meeting span	{ background: url(../../img/icons-venue-16.png) no-repeat 0 -352px; }
.details-table .icon-space span		{ background: url(../../img/icons-venue-16.png) no-repeat 0 -48px; }
.details-table .icon-pax span		{ background: url(../../img/icons-venue-16.png) no-repeat 0 -32px; }
.details-table .icon-setup span		{ background: url(../../img/icons-venue-16.png) no-repeat 0 -176px; }
.details-table .icon-reviews span	{ background: url(../../img/icons-venue-16.png) no-repeat 0 -320px; }

/* Tabs */
.tab-content {
    padding: 20px 0 20px 0;
}

.tabview-tabs {
    margin-top: 1px;
}

.tabview-tabs li i{
    margin-right: 5px;
    font-size: 14px;
}

/* Button */
.enquire-btn {
    width: 100%;
    font-weight: bold;
    text-transform: uppercase;
}

.enquire-btn, .info-btn {
    margin-top: 5px;
}

.btn img {
    vertical-align: top;
    margin-top: 2px;
    margin-right: 5px;
}

/* Tooltip */
.tooltip-inner {
    font-size: 12px;
    line-height: 15px;
    padding: 5px 8px 5px 8px;
    background: #282828;
    letter-spacing:0;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #282828;
}

/* Footer */
.footer {
    display: block;
}

.footer .container {
    background: url(../../img/footer-dark-v.jpg) no-repeat right 0;
    padding: 40px 0 40px 0;
}
.footer .col-sm-2.order-page, .footer .col-sm-8.order-page{
    display:none;
}
/*
.scrollView .footer .container {
    background: url(../../img/footer-v.jpg) no-repeat right 0;
}
*/

.tabView .footer, .scrollView .footer {
    background: #e4e4e4;
}

.footer ul {
    list-style: none;
    margin: 10px 0 20px 0;
    padding: 0;
}

.footer ul li {
    margin: 0;
    padding: 8px 0 8px 0;
}

.footer ul li a {
    display: block;
    line-height: 15px;
    font-weight: 400;
    color: #747474;
}

.footer strong {
    color: #747474;
    line-height:15px;
}

/* Footer social links */
ul.social {
    list-style: none;
    margin: 0 0 20px 0;
    padding: 0;
}

ul.social li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 24px;
    height: 24px;
    margin-right: 2px !important;
}

ul.social li a {
    display: block;
    width: 24px;
    height: 24px;
    background: url(../../img/icons-social.png) no-repeat 0 0;
    -webkit-transition: background-position 0.25s ease;
    transition: background-position 0.25s ease;
    text-indent: -5000px;
}

ul.social li.fb a		{ background-position: 0 0; }
ul.social li.fb a:hover	{ background-position: 0 -24px; }
ul.social li.tw a		{ background-position: 0 -48px; }
ul.social li.tw a:hover	{ background-position: 0 -72px; }
ul.social li.go a		{ background-position: 0 -96px; }
ul.social li.go a:hover	{ background-position: 0 -120px; }
ul.social li.gp a		{ background-position: 0 -144px; }
ul.social li.gp a:hover	{ background-position: 0 -168px; }

.col-sm-2.order-page{
    display:none;
}

::-moz-selection {
    color: #fff;
    background: #00baf2;
}

::selection {
    color: #fff; 
    background: #00baf2;
}

body.userAction #content {
    padding: 90px 20px 20px 20px;
}

.navbar-nav ul.dropdown-menu a.bold{
    font-weight: 500;
}
.navbar-nav ul.dropdown-menu a.bold span{
    font-weight: 400;
}

.navbar-nav ul.dropdown-menu li .yamm-content a  span{
	display:block;
    font-size:11px;
    color:#999;
    padding-top:0px;
    white-space:normal !important;
}

.navbar-nav.sign-in{
    display:none;
}

form.listing_table_form {
    overflow: visible !important;
}

#content .row.powered{
    background:#fff;
    border-top:0px none;
    padding-bottom:20px !important;
    margin-top:-1px;
}
.iVvy-powered {
    display: block;
    float:right;
    width:auto;
    height:21px;
    font-size: 12px;
    color: #888;
    margin-top: 10px;
    line-height: 21px;
}
.iVvy-powered a{
    display: inline-block;
    width:48px;
    height:21px;
    padding-right:55px;
    background:url(/venuesearch/2/img/logo-sml.png) no-repeat right top;
    vertical-align:middle;
    margin-top:-3px;
}

/* availability slider */
.hasAvailabilitySlider {
    padding-top: 40px padding;
}

.hasAvailabilitySlider .row {
padding-top: 0 !important; padding-bottom: 0 !important;
margin: 0 -15px !important;
border-bottom: none !important;
background-color: inherit !important;
}

.hasAvailabilitySlider .bk-space-name h4 {
margin-bottom: 10px;
color: #555555 !important;
font-size: 18px !important; font-weight: 400 !important;
line-height: 24px !important;
}

.hasAvailabilitySlider .bk-item {
    display: inline-block;
}

.hasAvailabilitySlider .bk-pax {
    display: block;
    padding: 10px;
    background: #FFFFFF;
    border: 1px solid #ECECEC;
    border-radius: 3px;
    box-shadow: 0 3px 3px rgba(0,0,0,0.08);
}

.hasAvailabilitySlider .bk-pax .bk-item-info {
display: block;
margin-bottom: 5px
}

.hasAvailabilitySlider .bk-pax .uk-icon {
position: relative; top: 2px;
font-size: 20px;
}

.hasAvailabilitySlider .bk-availability-slider {
margin-bottom: 20px;
}

.hasAvailabilitySlider .bk-availability-slider .bk-no-availability {
    position: relative; top: 67px
}

.hasAvailabilitySlider .bk-availability-slider .bk-no-availability span {
    display: block;
    font-weight: 500;
text-align: center;
}
  
.hasAvailabilitySlider .bk-availability-slider .bk-no-availability .buttons button {
    float: none;
    display: block;
    top: auto; right: auto;
    margin: auto;
    margin-top: 15px;
}

.hasAvailabilitySlider .bk-item-container {
padding-left: 15px;
margin-left: -15px; margin-bottom: 30px;
}
/* end availabilty slider */

/* language switcher dropdown */
.language-switcher {
    float: right;
    position: relative;
    display: block;
    max-width: 160px; width: 100%;
}

@media screen and (max-width: 480px) {
    .language-switcher.search-toggle--exists {
        margin-top: -29px; margin-right: 54px;
    }
}

@media screen and (min-width: 481px) {
    .language-switcher.search-toggle--exists {
        margin-top: -29px; margin-right: 167px;
    }
}

.language-switcher .language-switcher__toggle {
    position: relative;
    display: block;
    padding: 6px 10px;
    width: 100%;
    color: #747474;
    background-color: #FFFFFF;
    background-position-x: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.08);
}
.language-switcher .language-switcher__toggle:hover,
.language-switcher .language-switcher__toggle:active,
.language-switcher .language-switcher__toggle:focus {
    text-decoration: none;
}

.language-switcher .language-switcher__toggle:after {
    content: '';
    position: absolute; top: 50%; right: 12px;
    display: block;
    margin-top: -3px;
    width: 5px; height: 5px;
    border-right: 2px solid #999999;
    border-bottom: 2px solid #999999;
    pointer-events: none;
    transform-origin: 66% 66%;
    transform: rotate(45deg);
    transition: all 0.25s ease-out;
}
.language-switcher.language-switcher--active .language-switcher__toggle:after {
    transform: rotate(225deg);
}

.language-switcher .language-switcher__dropdown {
    display: none;
    position: absolute; top: 26px; z-index: 1038;
    margin-top: 2px;
    max-width: 160px; width: 100%;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.08);
    opacity: 0.0;
}
.language-switcher.language-switcher--active .language-switcher__dropdown {
}

.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items {
    margin: 0;
    padding: 0;
}

.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item a {
    display: block;
    padding: 5px;
    color: #747474;
    background-color: #FFFFFF;
    transition: color .15s ease-out, background-color .15s ease-out;
}
.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item a:hover,
.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item a:active,
.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item a:focus {
    color: #FFFFFF;
    background-color: #00A7E7;
    text-decoration: none;
}
.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item:first-child a {
    border-radius: 3px 3px 0 0;
}
.language-switcher .language-switcher__dropdown .language-switcher__dropdown--items .language-switcher__dropdown--item:last-child a {
    border-radius: 0 0 3px 3px;
}





/* .language-switcher-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.language-switcher-dropdown-content a {
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
}

.language-switcher-dropdown-content a:hover {background-color: #ddd}

.language-switcher-show {display:block;} */
/* end language switcher dropdown */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
        .iVvy-powered a{
            background-image:url(/venuesearch/2/img/logo-home-black.png);
            background-size:48px 21px;
        }
}

/* availability slider media query */
@media screen and (max-width: 991px) {
    .hasAvailabilitySlider .bk-item-container {
      padding: 15px 0;
      margin-left: 0;
    }

    .hasAvailabilitySlider .bk-availability-slider .bk-no-availability {
        top: 0;
    }
}
/* end availability slider media query */

